Subject: Re: [EDUC] Précision du ministère
From: philippe NIQUET <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jul 2014 21:36:42 +0200
List-Id: <educ.april.org>

-1- Notre question est moins "l'informatique comme matière scolaire" que 
"si l'informatique est une matière scolaire que faudrait-il pour que 
cela fasse avancer la pénétration du logiciel libre dans la société".

-2- Dans le débat sur les rythmes scolaires on oppose les Tap, qui ne 
bénéficient pas à tous, à l'école "universelle".

Dans la théorie et l'utopie, le modèle scolaire français est parfait : 
scolarité obligatoire pour tous, gratuite, laïque,citoyenne et tout et tout

Dans la réalité une récente enquête confirme la recherche de Baudelot et 
Establet : la vertueuse école française (et tout et tout) est un 
formidable outil de reproduction, voir d'accentutation des inégalités 
sociales.
De plus au plan de l'éducation c'est un outil de moins en moins 
performant (enquête PISA).
Enfin en terme de citoyenneté, on mesure tous les jours le formidable 
élan du monde enseignant, si feru d'innovation et de modernisme (bref le 
contraire du conservatisme), pour utiliser le logiciel libre.

Et si l'école était ce vecteur aussi parfait de transformation sociale, 
je m'étonne que ce mouvement, en France comme dans d'autres pays, ait 
choisi des supports de la société civile (l'association en France) pour 
agir. Mais aussi la voie politique.

Bref dans la théorie l'école est le plus court chemin.
Dans la réalité les voies tortueuses et imparfaites de la société civile 
semblent le meilleur moyen d'arriver à nos fins.

Le 21/07/2014 21:52, Thierry Munoz a écrit :
> Le 21/07/2014 18:39, Marie-Odile Morandi a écrit :
>> Bonjour,
> Salut,
>> Ce qui me fait le plus enrager, c'est que les enseignants qui 
>> devraient avoir été préparés à réfléchir pour le bien des têtes 
>> blondes qui leurs sont confiées, se laissent encore plus que d'autres 
>> manipuler par la pub....
> Ne généralisons pas, s'il vous plaît :-P .
>
> Tout est question d'abord de sensibilisation / formation : pour m'y 
> confronter avec mes collègues, il s'agit de leur présenter 
> (patiemment, régulièrement, sans brusquer) le problème et une fois 
> qu'ils se rendent compte de toutes les implications, ils sont plus 
> réceptifs / favorables au libre. Ensuite, certains feront des efforts, 
> d'autres non : tout le monde n'a pas les mêmes priorités ou envies. 
> Surtout quand l'institution ne considère l'informatique/TICE/TUIC que 
> comme un outil et qu'elle ne donne pas l'exemple (formats fermés des 
> documents transmis).
>
> De plus, cela prend du temps (bénévole) pour proposer des logiciels 
> libres à l'école (serveur Amonecole + postes clients de récup) mais je 
> le fais car je suis un convaincu : ça dépasse largement le cadre de 
> mes missions de professeur des écoles. Je le fais aussi de façon 
> isolée : ces genres de choses se font dans les écoles où il y a des 
> enseignants militants. Et heureusement qu'il existe une communauté qui 
> donne de sérieux coups de main en cas de besoin (je pense aux listes 
> et techniciens du projet EOLE, SACoche ...).
>
> L'institution n'apporte aucune aide ou se dédouane en octroyant des 
> chèques numériques qui enferment encore plus : impossible d'avoir des 
> DVD, logiciels qui nous intéressaient fonctionnant sous Linux... Allez 
> essayer ensuite de convaincre les collègues que le libre c'est bien... 
> Et puis, pour l'école, c'est la municipalité qui est responsable, 
> adressez-vous à elle... Si on a la chance d'avoir des élus 
> sensibilisés / compréhensifs (et oui, car même si c'est leur intérêt, 
> ce n'est pas une de leur priorité) on peut arriver à quelque chose 
> mais là aussi je vous dis pas le nombre de réunions (prise sur le 
> temps libre évidemment)...
>
> Je souhaiterais que la commune emploie un technicien pour me 
> remplacer/soulager mais d'un autre côté, j'ai bien peur qu'à partir du 
> moment où il y aura une entreprise extérieure , nous n'ayons plus 
> cette latitude/liberté avec du matos/logiciels imposés (ceux qui 
> l'arrangent techniquement et financièrement, nos prestataires locaux 
> ne proposant pas d'OS libres) : et oui, car je ne suis pas décideur 
> mais utilisateur au final.
>
> Ensuite, pour impliquer les enseignants, on pourrait aussi leur 
> demander leur avis :  il n'y a qu'à voir comment dans mon académie, on 
> risque de nous imposer un ENT sans aucune 
> concertation/réflexion/explicitation.
>
> Donc de grâce avant de jeter la pierre aux enseignants, convainquons 
> plutôt les décideurs / financeurs : le choix, l'orientation sont 
> d'abord des choix politiques. Et pour cela, dans  ce domaine, il faut 
> que nos élus fassent preuve d'initiative (en ne se laissant pas 
> imposer des solutions par je ne sais quel acteur économique, en 
> mutualisant les financements / ressources...) et de courage. Je compte 
> sur l'action de l'APRIL, d'autres associations (éducation populaire 
> notamment) mais aussi syndicats enseignants pour servir de relais et 
> les éclairer.
>
> Cordialement, et désolé si je suis parti dans tous les sens ;-) .
>
> Thierry Munoz
> Enseignant de primaire
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ